#include <linux/exportfs.h>
#include "overlayfs.h"

#ifdef CONFIG_CREDP
#include <asm/iee-cred.h>
#endif

MODULE_AUTHOR("Miklos Szeredi <miklos@szeredi.hu>");
MODULE_DESCRIPTION("Overlay filesystem");
MODULE_LICENSE("GPL");
